.da-thumbs {
	list-style: none;
	width:1028px;
	min-width:1028px;
	position: relative;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	
}
.da-thumbs .da-li {
	float: left;
	margin: 5px;
	background: #ebeeed;
	padding: 8px;
	position: relative;
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.1);*/
}

.da-thumbs-home .da-li-home {
	float: left;
	margin: 5px;
	background: #fff;
	padding: 8px;
	position: relative;
}


.da-thumbs .da-li .da-a,
.da-thumbs .da-li .da-a .da-img {
	display: block;
	position: relative;
}
.da-thumbs .da-li .da-a {
	overflow: hidden;
}
.da-thumbs .da-li .da-a .da-div {
	position: absolute;
	background: #333;
	background: rgba(75,75,75,0.7);
	width: 100%;
	height: 100%;
}
.da-thumbs .da-li .da-a .da-div .da-span {
	display: block;
	color: #fff;
}
.da-name {
	font-size:13px;
	position:relative;
	top:80px;
	left:20px;	
}

.da-title{
	font-size:11px;
	position:relative;
	top:80px;
	left:20px;	
	width:158px;
}

.da-aboutUs {
	font-size:20px;
	position:relative;
	top:100px;
	left:50px;
	border-bottom: 1px solid #009484;
	width:200px;
}
.da-aboutUsStaff {
	font-size:20px;
	position:relative;
	top:250px;
	left:310px;
	border-bottom: 1px solid #009484;
	width:80px;
}
.da-aboutUsNurses {
	font-size:20px;
	position:relative;
	top:100px;
	left:60px;
	border-bottom: 1px solid #009484;
	width:190px;
}

.da-doctor{
	border-top: 1px solid #009484;
}
.da-manager{
	border-top: 1px solid #61c5c3;
}
.da-receptionist{
	border-top: 1px solid #e0e21e;
}
.da-nurse{
	border-top: 1px solid #76bf45;
}


